<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
// @codingStandardsIgnoreFile
?>
<?php
/**
 * @description:
 *
 */
?>
<?php
$_items = $block->getReviewsCollection()->getItems();
$format = $block->getDateFormat() ? : \IntlDateFormatter::SHORT;
?>

<?php if (count($_items)): ?>
    <div class=" block-title text-secondary">
        <strong><?php /* @escapeNotVerified */ echo __('Customer Reviews') ?></strong>
    </div>
<div class="pager"><?php echo $block->getChildHtml('toolbar') ?></div>
<?php 
$i = 0;
$len = count($_items);
?>
    <?php foreach ($_items as $_review): ?>
        <div class="product-rates-row product-rates-border  <?php echo ($i == $len - 1)? 'last_review':'' ?>">
            <h4 class="product-rates-name"><?php echo $block->escapeHtml($_review->getNickname()) ?></h4>
            <span class="product-rates-meta">
                <date><?php /* @escapeNotVerified */ echo $block->formatDate($_review->getCreatedAt(), $format) ?></date>
                 <?php if (count($_review->getRatingVotes())): ?>
                  <?php foreach ($_review->getRatingVotes() as $_vote): ?>
                <span class="rating-summary item" itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
                    <div class="rating-result" title="<?php /* @escapeNotVerified */ echo $_vote->getPercent() ?>%">
                        <meta itemprop="worstRating" content = "1"/>
                        <meta itemprop="bestRating" content = "100"/>
                        <span style="width:<?php /* @escapeNotVerified */ echo $_vote->getPercent() ?>%">
                            <span itemprop="ratingValue"><?php /* @escapeNotVerified */ echo $_vote->getPercent() ?>%</span>
                        </span>
                    </div>
                </span>
                  <?php endforeach; ?>
                  <?php endif; ?>
            </span>
            <p itemprop="description"><?php echo nl2br($block->escapeHtml($_review->getDetail())) ?> </p>
        </div>
 <?php $i++; ?>
    <?php endforeach; ?>
<div class="toolbar review-toolbar"><div class="pager"><?php echo $block->getChildHtml('toolbar') ?></div></div>
    <?php endif; ?>